<!--------Indica al navegador que se leerá un doc. html---->
<!DOCTYPE html>

<html>

<!--Cabecera html-->

<head>
    <!----Carga los estilos-->
    <link type="text/css" rel="stylesheet" href="estilo.css">

    <title>
        Grupo P46
    </title>

</head>

<!--Cuerpo del documento-->

<body>

    <h1>
        Ciclo 3 - Desarrollo de software grupo P46
    </h1>
    <h2>
        Ciclo 3 - Desarrollo de software grupo P46
    </h2>
    <h3>
        Ciclo 3 - Desarrollo de software grupo P46
    </h3>
    <h4>
        Ciclo 3 - Desarrollo de software grupo P46
    </h4>
    <h5>
        Ciclo 3 - Desarrollo de software grupo P46
    </h5>
    <h6>
        Ciclo 3 - Desarrollo de software grupo P46
    </h6>

    <!------Linea horizontal---->
    <hr>

    <!-----Salto de linea---->
    esto es un linea de prueba con <br>
    un hola mundo

    <hr>
    <h2>P&aacute;rrafo</h2>
    <p id="parrafo1">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. <span class="negrilla">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat.</span> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>
    <p class="negrilla">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>

    <hr>
    <h2>Div</h2>
    <!---Div -> contenedor de elementos----->
    <div class="contPadre">
        <!----Contenedor hijo 1-->
        <div id="conTable">
            <h2>Tripulantes</h2>
            <!-----Tabla---->
            <table>
                <!---Encabezado de la tabla-->
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Celular</th>
                    <th>Email</th>
                </tr>
                <!--Cuerpo de la tabla-->
                <tr>
                    <td>Andres</td>
                    <td>Quintero</td>
                    <td>123456</td>
                    <td>andres@gmail.com</td>
                </tr>
            </table>
        </div>
        <!---Contenedor hijo 2-->
        <div id="contImg">
            <!---Mostrar una imagen----
            <img src="https://imaster.academy/theme/image.php/imaster/theme/1630479541/login/login-background" />
        -->
        <img src="utp.png" />
        </div>
    </div>

    <p>
        Parrafo de ejemplo
    </p>

</body>

<footer>
    Power by <span class="negrilla">UTP</span>
</footer>

</html>